Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / current : sudo (SSA:2015-047-03)

This script is Copyright (C) 2015-2017 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New sudo packages are available for Slackware 13.0, 13.1, 13.37,
14.0, 14.1, and -current to fix a security issue.

See also :

http://www.nessus.org/u?131a1cf8

Solution :

Update the affected sudo package.

Risk factor :

Low / CVSS Base Score : 2.1
(CVSS2#AV:L/AC:L/Au:N/C:P/I:N/A:N)

Family: Slackware Local Security Checks

Nessus Plugin ID: 81388 ()

Bugtraq ID:

CVE ID: CVE-2014-9680

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now